# Uses of Class
org.pentaho.reporting.libraries.formula.lvalues.Term

Packages that use Term
Package
Description
org.pentaho.reporting.libraries.formula.parser

## Uses of Term in org.pentaho.reporting.libraries.formula.parser

Methods in org.pentaho.reporting.libraries.formula.parser that return Term
Modifier and Type
Method
Description
`final Term`
GeneratedFormulaParser.`startTail(LValue retval)`